.body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	color: #000000;
	text-decoration: none;
	background-image:url('/art/bkg_left.gif');
	overflow:auto;
}
.sub {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: normal;
	color: #660000;
	text-decoration: none;
}
.subhead {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #9DA27B;
	text-decoration: none;
}
.Bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}

.ezread {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: normal;
	line-weight: normal;
	font-weight: bold;
	color: #666699;
	text-decoration: none;
}
.Gal-Nom {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14pt;
}
.Gal-Titre {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20pt;
	font-weight: bold;
}
.Gal-Ourvre {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #9AA266;
	font-weight: bold;
}
.sidebar {
	font-family: Verdana, Georgia, Times New Roman, Times, serif;
	color: #FFFFCC;
	font-style: normal;
	text-decoration: none;
}

a.sidebar:link {color: #FFFFCC; text-decoration: none; }
a.sidebar:visited {color: #FFFFCC; text-decoration: none; }
a.sidebar:hover {color: orange; text-decoration: underline; }
a.sidebar:active {color: #FFFFCC; }

.AT-subhead {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: normal;
	color: #660000;
	text-decoration: none;
	font-weight: 300;
}
.AT-emphasis {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: normal;
	color: #8E7151;
	text-decoration: none;
	font-weight: 300;
}
.bodyCopy {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 26pt;
	color: #000000;
	text-decoration: none;
	background-image: url(/art/artstat-introBG.jpg);
}


#header {
	top: -10;
	left: -10;
	width:100%;
	position:relative;
	z-index:400;
}

#container {
	position:relative;
	top:-8px;
	left:0px;
	display:block;
	width: 900px;
	min-height:400px;
	margin-right:auto;
	margin-left:0px;
	padding: 0;
	background:#3E3221;
	background-image:url('/art/bkg_left.gif');

}

#content{
	display:inline;
	position:relative;
	margin-left:120px;
	top:15px;
	width:800px;
	z-index:1;
	min-height:400px;
}

#gal-content {
	position:relative;
	margin-left:auto;
	margin-right:auto;
	top:0px;
	width:720px;
	z-index:1;
	overflow:hidden;
}

#floatmenu {
	position:fixed;
	display:block;
	width:20px;
	top:90px;
	left:-13;
	z-index:8;
}

#gal-footer {
	position:inherit;
	display:block;
	margin-right:auto;
	margin-left:auto;
	width:100%;
	text-align:right;
	line-height:160%;
	font-size:10px;
	color:#FFCC33;
	border:solid #999999;
	border-width: 3px 0px 0px 0px;
	background-image: url('/art/207sunsetBG.png');
}

#footer {
	display:block;
	top:15;
	padding-left:10;
	width:100%;
	position:relative;
	z-index:0;
}z
